View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001386aMuleSearchpublic2008-08-19 16:552016-06-05 18:28
Reportermacias 
Assigned ToMarcell 
PrioritynormalSeverityminorReproducibilityalways
StatusassignedResolutionreopened 
PlatformOSOS Version
Product VersionSVN 
Target VersionFixed in Version2.3.1 
Summary0001386: handle repetetive words in query
DescriptionLet's say I search for
over over
this means I am interested in files which include "over" twice. But amule does not handle this and return results with single "over" too.
TagsNo tags attached.
Fixed in Revision9821
Operating SystemAny
Attached Files

- Relationships

-  Notes
(0003691)
Marcell (developer)
2016-06-05 18:27

Changes made here were undone to fix bug 0001744.
We have to come up with a sensible way of fixing this bug here.

- Issue History
Date Modified Username Field Change
2008-08-19 16:55 macias New Issue
2008-08-19 16:55 macias Operating System => Any
2010-05-19 22:26 GonoszTopi Fixed in Revision => 9821
2010-05-19 22:26 GonoszTopi Assigned To => Marcell
2010-05-19 22:26 GonoszTopi Status new => resolved
2010-05-19 22:26 GonoszTopi Resolution open => fixed
2010-05-19 22:26 GonoszTopi Fixed in Version => 2.3.1
2016-06-05 18:27 Marcell Note Added: 0003691
2016-06-05 18:27 Marcell Status resolved => feedback
2016-06-05 18:27 Marcell Resolution fixed => reopened
2016-06-05 18:28 Marcell Status feedback => assigned
2016-06-05 18:28 Marcell Product Version 2.2.2 => SVN


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker